@charset "utf-8";
/* CSS Document */

/* --- Map CSS ---
Reset & Clearfix
Configurações básicas
Estrutura
Wrap
Header
Nav Menu
Content
Footer

Home


Classes


*/

/* ---------------------------------------------------------------------- */
/*	Reset & Clearfix (http://meyerweb.com/eric/tools/css/reset/)
/* ---------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,and,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,caption,tbody,tfoot,thead,article,aside,canvas,details,
embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,
time,mark,audio,video,input,textarea,select{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1} abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
blockquote,q{quotes:none} blockquote:before,blockquote:after,q:before,q:after{content:none}
del{text-decoration:line-through} hr{background:transparent;border:0;clear:both;color:transparent;height:1px;margin:0;padding:0}
mark{background-color:#ffffb3;font-style:italic} input,select{vertical-align:middle}
ins{background-color:red;color:white;text-decoration:none} ol,ul{list-style:none}

/* Clearfix */
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}

.clearfix:before,
.clearfix:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0;}
.clearfix:after{ clear:both;}
.clearfix      { zoom:1;}



/* ---------------------------------------------------------------------- */
/*							Configurações básicas
/* ---------------------------------------------------------------------- */
*:focus { outline: 0; }
*{ margin:0; padding:0;}
html,body { width: 100%; height: 100%;}


h1{ font-size: 32px; }
h2{ font-size: 28px; }
h3{ font-size: 17px; }
h4{ font-size: 15px; }
h5{ font-size: 14px; }
h6{ font-size: 12px; }
small { font-size: 10px; }

h1, h2, h3, h4, h5, h6, .leftNav ul li a { color:#333; font:normal Arial, Helvetica, sans-serif;}

a,a:link 	{ text-decoration: none; cursor:pointer;}
a:hover 	{ text-decoration: none;}

a, a > * {
	color: #333;
	text-decoration: none;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	   -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	     -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	        transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;}

a:hover, a > *:hover { color: #0059BD; }

hr { background: #efefef; color: #efefef; margin: 5px 0 5px 0;}


/* ---------------------------------------------------------------------- */
/*							     Estrutura
/* ---------------------------------------------------------------------- */
body {
	color:#333;
	font: normal 12px Arial, Helvetica, sans-serif;
	background-color:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	overflow-x:hidden;
}


::-moz-selection { background: #56b4ef; color: #fff; text-shadow: none; }
::selection      { background: #56b4ef; color: #fff; text-shadow: none; }


/* ---------------------------------------------------------------------- */
/*								  Wrap
/* ---------------------------------------------------------------------- */

.container{
    position: relative;
    margin: 0 auto;
    width:100%;
    max-width: 980px;
    max-width: 1170px;
    min-width:440px;
}
.container.default { min-height:400px;}
.container.menu    { z-index:99;}

/* ---------------------------------------------------------------------- */
/*							     Header
/* ---------------------------------------------------------------------- */
#header {border-bottom: 1px solid #dbdbdb; height:65px; background:#ccc url(/images/default/bgHeader.png) repeat-x;}

#logo   {float: left; height: 60px; }

#header-nav ul 	         { float:right; margin:0; list-style:none;}
#header-nav ul li 	     { position:relative; display:inline;}
#header-nav ul li a	     { float:left; display:block; text-shadow: 1px 1px 1px #fff;}
#header-nav ul li a:hover{ text-decoration:underline;}

#header-nav ul.acesso         { width:140px; height: 60px; overflow:hidden;}
#header-nav ul.acesso li      { float:left; width:140px; height:12px; font-size:11px; overflow:hidden !important; }
#header-nav ul.acesso li.nome { margin-top:10px;font-weight:bold; }
#header-nav ul.acesso li.shop { margin-top:2px; font-weight:normal}
#header-nav ul.acesso li.ano  { margin-top:2px; font-weight:bold; height:22px;}
#header-nav ul.acesso li.ano b{ color:#F00}

#header-nav ul.userSair             { width:520px; }
#header-nav ul.userSair li          { float:right; margin:15px 0 0 10px; height:45px;}
#header-nav ul.userSair li.sair     { background:url(/images/default/icon_sair.png) top center no-repeat;}
#header-nav ul.userSair li.historico{ background:url(/images/default/icon_historico.png) top center no-repeat;}

#header-nav ul.userSair li.duvidas  { background:url(/images/default/icon_duvidas.png) top center no-repeat;}
#header-nav ul.userSair li.anexos   { background:url(/images/default/icon_anexos.png) top center no-repeat;}

#header-nav ul.userSair li.user     { background:url(/images/default/icon_user.png) top center no-repeat;}
#header-nav ul.userSair li.comu     { background:url(/images/default/icon_comu.png) top center no-repeat;}
#header-nav ul.userSair li.pdf      { background:url(/images/default/icon_pdf.png) top center no-repeat;}
#header-nav ul.userSair li.dig      { background:url(/images/default/icon_dig.png) top center no-repeat;}

#header-nav ul.userSair li a        { margin-top:20px; font-size:11px; }

/*Lista de links detro do UI jaquery*/
#dialog_treinamento ul{ margin:0; padding:0; list-style:none;}
#dialog_treinamento ul li{ float:left; display:block; margin-top:5px; height:16px; clear:both;}
#dialog_treinamento ul li a{ float:left; display:block; padding:0 0 0 25px; margin:0; height:16px; text-decoration:underline;}
#dialog_treinamento ul li a:hover{ color:#00ACFF;}

#dialog_treinamento ul li a.pdf  { background:url('/images/default/pdf.png') no-repeat 0 0;}
#dialog_treinamento ul li a.excel{ background:url('/images/default/excel.png') no-repeat 0 0;}
#dialog_treinamento ul li a.ppt  { background:url('/images/default/ppt.png') no-repeat 0 0;}





.header-main {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #fff;
    box-sizing: border-box;
}

.header-main .logo{
    float: left;
    display: block;
    margin-top: 20px;
}
.header-main .logo img{
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.user-logado{
    position: relative;
    display: block;
    list-style: none;
    font-size: 12px;
    overflow: hidden;
}
.user-logado p{
    margin-bottom: 1px;
    padding-bottom:2px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.user-logado p span.ano{ color: #e67e22;}

.user-logado p select{
    width: 60px;
    border: none;
}

a.open-nav-top{
    position: absolute;
    display: none;
    top: 0;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
    webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
a.open-nav-top:hover{ color: #444;}

ul.nav-top{
    position: relative;
    display: block;
    list-style: none;
    text-align: right;
    margin-top: 20px;
}

ul.nav-top li{
    position: relative;
    display: inline-block;
}

ul.nav-top li a{
    display: block;
    margin-left: 5px;
    font-size: 12px;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
ul.nav-top li a:hover{ color: #444}

ul.nav-top li a:hover > * { color: #444!important;}



ul.nav-top li a i.fa{ font-size: 18px;}

ul.nav-top li a p{ margin-bottom: 0;}

@media handheld, only screen and (max-width: 990px){
    ul.nav-top{ text-align: center;}
}
@media handheld, only screen and (max-width: 769px){
    .header-main .logo{
        float: none;
        margin-top: 0;
        margin-bottom: 10px;
        text-align: center;
    }
    ul.nav-top li a{ font-size: 11px;}
}

@media handheld, only screen and (max-width: 540px){
    .header-main .logo img{ max-width: 180px;}

    a.open-nav-top{ display: block;}

    ul.nav-top{ display: none;}

    ul.nav-top li {
        width: 31%;
        margin-left: 1%;
        margin-bottom: 5px;
        padding-bottom: 2px
        text-align: left;
        border-bottom: 1px solid rgba(255,255,255,0.3);
    }
    ul.nav-top li a     {margin-left: 0;}
    ul.nav-top li a i.fa{ float: left; font-size: 16px;}
    ul.nav-top li a p   { float: left; margin-left: 5px;}
}









/* ---------------------------------------------------------------------- */
/*							     Nav Menu
/* ---------------------------------------------------------------------- */
#menu{ border-bottom:1px solid #dbdbdb;}


/* ---------------------------------------------------------------------- */
/*								Content
/* ---------------------------------------------------------------------- */

#content {background:#fff }


/* ---------------------------------------------------------------------- */
/*							     Footer
/* ---------------------------------------------------------------------- */
#footer {
	position: relative;
	margin:20px 0 0 0;
	height:50px;
	line-height:30px;
	font-size:10px;
	text-align:center;
	color:#747474;
	text-shadow: 1px 1px 1px #fff;
	background:url(/images/default/bgFooter.png) repeat-x;}




/* ---------------------------------------------------------------------- */
/*							     Classes
/* ---------------------------------------------------------------------- */
.clear          { clear: both;}
.noBorder       { border:none !important}
.noBorderLeft   { border-left:none !important}
.noBorderRight  { border-right:none !important}
.center  	    { text-align:center;}
.hidden         { display:none !important;}

.left    { float:left;  display:inline; overflow: hidden;}
.right   { float:right; display:inline; overflow: hidden;}
